summaryrefslogtreecommitdiff
path: root/resources/scripts/update/blobs
diff options
context:
space:
mode:
Diffstat (limited to 'resources/scripts/update/blobs')
-rwxr-xr-xresources/scripts/update/blobs/download2
-rwxr-xr-xresources/scripts/update/blobs/inject2
-rwxr-xr-xresources/scripts/update/blobs/mrc2
3 files changed, 3 insertions, 3 deletions
diff --git a/resources/scripts/update/blobs/download b/resources/scripts/update/blobs/download
index a79fbad5..49f3fa4c 100755
--- a/resources/scripts/update/blobs/download
+++ b/resources/scripts/update/blobs/download
@@ -207,7 +207,7 @@ build_dependencies()
|| fail "could not download uefitool"
fi
if [ ! -f uefitool/uefiextract ]; then
- ./build module uefitool \
+ ./build src for uefitool \
|| fail "could not build uefitool"
fi
if [ ! -f ${cbdir}/util/kbc1126/kbc1126_ec_dump ]; then
diff --git a/resources/scripts/update/blobs/inject b/resources/scripts/update/blobs/inject
index 0c38c5ed..649b865d 100755
--- a/resources/scripts/update/blobs/inject
+++ b/resources/scripts/update/blobs/inject
@@ -149,7 +149,7 @@ build_dependencies()
./fetch_trees coreboot default
fi
- ./build module cbutils default || fail "could not build cbutils"
+ ./build coreboot utils default || fail "could not build cbutils"
./update blobs download ${board} || \
fail "Could not download blobs for ${board}"
diff --git a/resources/scripts/update/blobs/mrc b/resources/scripts/update/blobs/mrc
index 84e79f62..8213e6c1 100755
--- a/resources/scripts/update/blobs/mrc
+++ b/resources/scripts/update/blobs/mrc
@@ -76,7 +76,7 @@ build_dependencies()
if [ ! -d "${cbdir}/" ]; then
./fetch_trees coreboot default || return 1
fi
- ./build module cbutils default || return 1
+ ./build coreboot utils default || return 1
return 0
}